{
  "mmd.examples.auth.description1": "Este componente solo es accesible para usuarios autenticados",
  "mmd.examples.auth.description2": "Cerrar la sesión causará que el usuario sea redirigido a la pantalla de inicio si se visita la ruta accesible solo para usuarios autenticados",
  "mmd.examples.auth.title": "Componente autenticado",
  "mmd.examples.crud.add": "Añadir un nuevo libro",
  "mmd.examples.crud.cancel": "Cancelar",
  "mmd.examples.crud.empty": "Parece que no tienes libros, vamos a agregar algunos!",
  "mmd.examples.crud.error": "es requerido",
  "mmd.examples.crud.new": "Nuevo",
  "mmd.examples.crud.placeholder0": "Id",
  "mmd.examples.crud.placeholder1": "Título",
  "mmd.examples.crud.placeholder2": "Autor",
  "mmd.examples.crud.placeholder3": "Descripción",
  "mmd.examples.crud.save": "Salvar",
  "mmd.examples.crud.subtitle1": "",
  "mmd.examples.crud.subtitle2": "",
  "mmd.examples.crud.text": "",
  "mmd.examples.crud.title": "",
  "mmd.examples.crud.tooltip.delete": "",
  "mmd.examples.crud.tooltip.deselect": "",
  "mmd.examples.crud.tooltip.edit": "",
  "mmd.examples.form.autosave": "Guardar automáticamente",
  "mmd.examples.form.error1": "es requerido",
  "mmd.examples.form.error2": "debería ser válido",
  "mmd.examples.form.error3": "debería ser más largo que",
  "mmd.examples.form.error4": "debería ser más pequeño que",
  "mmd.examples.form.placeholder1": "Nombre de usuario",
  "mmd.examples.form.placeholder2": "Contraseña",
  "mmd.examples.form.placeholder3": "Email",
  "mmd.examples.form.placeholder4": "Descripción",
  "mmd.examples.form.placeholder5": "Cumpleaños",
  "mmd.examples.form.reset": "Reiniciar",
  "mmd.examples.form.save": "Salvar",
  "mmd.examples.form.send": "Enviar",
  "mmd.examples.form.subtitle1": "La forma",
  "mmd.examples.form.subtitle2": "Información de marketing",
  "mmd.examples.form.text1": "Solicitar un regalo.",
  "mmd.examples.form.text2": "Califica este formulario:",
  "mmd.examples.form.text3": "Tienes que solicitar un regalo para ver más información.",
  "mmd.examples.form.text4": "¡Regalo enviado!",
  "mmd.examples.form.text5": "Ningún regalo enviado.",
  "mmd.examples.form.text6": "Aplaudir",
  "mmd.examples.form.title": "Forma reactiva usando un generador de formas",
  "mmd.examples.menu.auth": "Autenticación",
  "mmd.examples.menu.crud": "CRUD",
  "mmd.examples.menu.form": "Formar",
  "mmd.examples.menu.notifications": "Notificaciones",
  "mmd.examples.menu.stocks": "Acciones",
  "mmd.examples.menu.theming": "Tematización",
  "mmd.examples.menu.todos": "Recordatorios",
  "mmd.examples.notifications.default.description": "Notificaciones predeterminadas para eventos de baja importancia.",
  "mmd.examples.notifications.default.title": "Defecto",
  "mmd.examples.notifications.error.description": "Notificaciones de error, cuando las cosas van realmente mal ...",
  "mmd.examples.notifications.error.title": "Error",
  "mmd.examples.notifications.info.description": "Info notificaciones de eventos de mediana importancia.",
  "mmd.examples.notifications.info.title": "Información",
  "mmd.examples.notifications.success.description": "Notificaciones de éxito para informar de un final exitoso de una operación o acción",
  "mmd.examples.notifications.success.title": "Éxito",
  "mmd.examples.notifications.title": "Notificaciones",
  "mmd.examples.notifications.warning.description": "Notificaciones de advertencia para eventos que requieren la atención del usuario.",
  "mmd.examples.notifications.warning.title": "Advertencia",
  "mmd.examples.stocks.description": "Proporcione algún símbolo válido del mercado de valores como por ejemplo:",
  "mmd.examples.stocks.error1": "Acción",
  "mmd.examples.stocks.error2": "no encontrada",
  "mmd.examples.stocks.symbol": "Símbolo de la acción",
  "mmd.examples.stocks.text1": "El ejemplo del mercado de valores muestra cómo implementar",
  "mmd.examples.stocks.text2": "para peticiones utilizando el módulo",
  "mmd.examples.stocks.text3": ".",
  "mmd.examples.stocks.text4": "Cambiar por un símbolo diferente emitirá una acción que actualiza el estado con el indicador de carga (reductor) y desencadena el efecto para recuperar la acción seleccionada.",
  "mmd.examples.stocks.text5": "Las acciones son rechazadas y cada solicitud posterior cancelará la anterior usando",
  "mmd.examples.stocks.text6": "Las acciones exitosas o erróneas se emiten al completar la solicitud. Se quitó la ruedecilla de carga y se muestra información de la acción o mensaje de error.",
  "mmd.examples.stocks.title": "Mercado de valores",
  "mmd.examples.theming.child.description": "el hijo funciona!",
  "mmd.examples.theming.child.subtitle": "deben estar ser sin estilo",
  "mmd.examples.theming.child.title": "h1 hijos",
  "mmd.examples.theming.parent.description": "el padre funciona!",
  "mmd.examples.theming.parent.text1": "Los estilos de tema no se importan en la propiedad ",
  "mmd.examples.theming.parent.text10": "en las reglas CSS para mejorar su especificidad. Por ejemplo, eche un vistazo al tema de este componente:",
  "mmd.examples.theming.parent.text2": "del decorador",
  "mmd.examples.theming.parent.text3": "de los componentes, sino en el archivo",
  "mmd.examples.theming.parent.text4": ". Debido a eso, los estilos del tema",
  "mmd.examples.theming.parent.text5": "NO",
  "mmd.examples.theming.parent.text6": " tienen un alcance automático para el componente.",
  "mmd.examples.theming.parent.text7": "Tenemos que utilizar selectores",
  "mmd.examples.theming.parent.text8": "específicos",
  "mmd.examples.theming.parent.text9": "para evitar que los estilos se filtren en los componentes secundarios. Esto se puede lograr utilizando",
  "mmd.examples.theming.parent.title": "Alcance del tema con componentes anidados",
  "mmd.examples.title": "Ejemplos",
  "mmd.examples.todos.added.notification": "{{name}} agregado",
  "mmd.examples.todos.example": "Ejemplo de recordatorio",
  "mmd.examples.todos.filter.active": "Activos",
  "mmd.examples.todos.filter.all": "Todos",
  "mmd.examples.todos.filter.description": "Mostrando",
  "mmd.examples.todos.filter.done": "Hechos",
  "mmd.examples.todos.filter.item": "recordatorio",
  "mmd.examples.todos.filter.items": "recordatorios",
  "mmd.examples.todos.filter.none": "nada",
  "mmd.examples.todos.filter.notification": "Filtrado a",
  "mmd.examples.todos.filter.one": "uno",
  "mmd.examples.todos.input": "Voy a ...",
  "mmd.examples.todos.list": "Lista de recordatorios",
  "mmd.examples.todos.remove.notification": "Hechos eliminados",
  "mmd.examples.todos.text1": "Este es un ejemplo clásico de",
  "mmd.examples.todos.text2": "recordatorio",
  "mmd.examples.todos.text3": " con soporte para agregar, alternar, eliminar y filtrar los recordatorios pendientes.",
  "mmd.examples.todos.text4": "El manejo del estado se implementa usando el módulo",
  "mmd.examples.todos.text5": "y soporte para reductores de carga perezosa (este es un módulo de función de carga perezosa).",
  "mmd.examples.todos.text6": "Los recordatorios son almacenados localmente, por lo que debería verlos en visitas posteriores cuando use el mismo navegador.",
  "mmd.examples.todos.toggle.notification": "Alternadas de {{name}} a",
  "mmd.examples.todos.tooltip.add": "Nuevo recordatorio",
  "mmd.examples.todos.tooltip.remove": "Eliminar completados",
  "mmd.examples.todos.undo": "Deshacer"
}
